function NdVal = CG_RectQ1_intpln(fxn, RectMesh)
%% CG: RectQ1: Interpolation of a smooth scalar/vector function at mesh nodes
% James Liu, ColoState; 2012/07--2017/02 

%%
NdVal = fxn(RectMesh.node);

return;